RPC.RSTATD(8)

NAME
rpc.rstatd - kernel statistics server

SYNOPSIS
/usr/libexec/rpc.rstatd

DESCRIPTION
The rpc.rstatd utility is a server which returns performance statistics obtained from the kernel. These statistics are read using the rup(1) command. The rpc.rstatd daemon is normally invoked by inetd(8).

The rpc.rstatd utility uses an RPC protocol defined in /usr/include/rpcsvc/rstat.x.

SEE ALSO
rup(1), inetd(8)